{
  "admin": {
    "nombre": "Administrador",
    "username": "admin",
    "email": "admin@example.com",
    "password_hash": "$2b$04$MDmmt/Wr5K0vEpL0I2gfVOQb6af8xHtympw8lbDUjuTA8mY4wEJ7K",
    "nivel": 9999,
    "idioma": "es",
    "fecha_caducidad": null,
    "empresa": "",
    "estado": "activo",
    "ultimo_acceso": "2025-03-04T10:17:09.978287+00:00"
  }
}